These are chat archives for angular/angular-2-ionic-2

10th
Nov 2016
Gaddamnit
@solemidas_twitter
Nov 10 2016 04:52
@iRoachie do you have an idea on how one would create an image gallery with a popup? Currently I just have the gallery set up. I want it so that when I click on an image it pops up giving me the option to go through the images. In just angular 2 and bootstrap.
chaitanya
@chaitu2chowdary
Nov 10 2016 10:29
i would like to develop my project in web server with angular 2, is it possible?
jhon2307
@jhon2307
Nov 10 2016 15:12
Hello, somebody knows the best way to encrypt?? Thanks!
johndiego
@johndiego
Nov 10 2016 23:35
ionic-hello-world@ /home/john/Desktop/Projetos/Rte
├── UNMET PEER DEPENDENCY @angular/common@2.1.2
├── UNMET PEER DEPENDENCY @angular/compiler@2.1.2
├── UNMET PEER DEPENDENCY @angular/compiler-cli@0.6.2
├── UNMET PEER DEPENDENCY @angular/core@2.1.2
├── UNMET PEER DEPENDENCY @angular/forms@2.1.2
├── UNMET PEER DEPENDENCY @angular/http@2.1.2
├── UNMET PEER DEPENDENCY @angular/platform-browser@2.1.2
├── UNMET PEER DEPENDENCY @angular/platform-browser-dynamic@2.1.2
├── UNMET PEER DEPENDENCY @angular/platform-server@2.1.2
├── ionic-angular@2.0.0-rc.2-201611102333 
├── typescript@2.1.1 
└── UNMET PEER DEPENDENCY zone.js@0.6.26

npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/common@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/compiler@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/compiler-cli@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/core@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/forms@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/http@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/platform-browser@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/platform-browser-dynamic@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of @angular/platform-server@2.1.1 but none was installed.
npm WARN ionic-angular@2.0.0-rc.2-201611102333 requires a peer of zone.js@0.6.21 but none was installed.
how i solved tgus?